$!-----------------------------------------------------------------------------
$! CREATE_RESET.COM
$!
$! "Reset" all files associated with WASD certificate generation.
$! If P1 is empty then reset certificates, if "CA" reset all files.
$! This procedure is very "quick-and-dirty", use with that in mind!
$!
$! 04-JUN-1999  MGD  OpenSSl-0_9_3 (adapted from earlier procedures)
$!-----------------------------------------------------------------------------
$!
$ previous_default = f$environment("default")
$ set default HT_ROOT:[SRC.OPENSSL-0_9_3.WASD]
$ delete /nolog SERIAL.*;*,INDEX.*;*,RAND.DAT;*,*.PEM;* /exclude=CA*.PEM;*
$ if p1 .eqs. "CA" then delete /nolog CA*.PEM;*,CA*.CRT;*
$ set default 'previous_default'
$!
$!-----------------------------------------------------------------------------
